MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Create Org RoleDelete Org RoleGet My Org GrantList Org Audit EntriesList Org PermissionsList Org RolesUpdate Org Role
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceOrganisation roles

Get My Org Grant

GET
/v1/organisations/{org_id}/me

The caller's role, permissions and assignable roles in an organisation.

Any principal with a grant may read it; no permission is required. Assignable roles are those whose permissions the caller holds itself, offered only to callers that may invite or manage members, never the owner role, and never in a personal organisation.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

org_id*Org Id
Formatuuid

Query Parameters

verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/me"
{  "role": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "key": "string",    "name": "string",    "is_system": true  },  "kind": "member",  "permissions": [    "org:read"  ],  "assignable_role_ids": [    "9c7cba80-7c33-4875-9350-4af20131dd85"  ],  "can_transfer": true}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Delete Org Role

Previous Page

List Org Audit Entries

Next Page